Index: xsoft/office/evolution/evolution.ent
===================================================================
--- xsoft/office/evolution/evolution.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ xsoft/office/evolution/evolution.ent	(revision a282f5735539f6ac17a67cc036e0be1ade8a9592)
@@ -5,5 +5,5 @@
 <!ENTITY evolution-desc SYSTEM "evolution-desc.xml">
 <!ENTITY evolution-config SYSTEM "evolution-config.xml">
-<!ENTITY evolution-buildsize "102 MB">
+<!ENTITY evolution-buildsize "387 MB">
 <!ENTITY evolution-version "1.2.1">
 <!ENTITY evolution-download-http "http://ftp.gnome.org/pub/GNOME/sources/evolution/1.2/evolution-&evolution-version;.tar.bz2">
Index: xsoft/office/gnucash/gnucash-exp.xml
===================================================================
--- xsoft/office/gnucash/gnucash-exp.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ xsoft/office/gnucash/gnucash-exp.xml	(revision a282f5735539f6ac17a67cc036e0be1ade8a9592)
@@ -5,17 +5,4 @@
 </para>
 
-<para><screen><userinput>sed 's/^GTKHTML_LIBS.*$/GTKHTML_LIBS=\`pkg-config --libs gtkhtml-1.1\`/' \configure | \
-sed 's/^GTKHTML_CFLAGS.*$/GTKHTML_CFLAGS=\`pkg-config --cflags gtkhtml-1.1\`/' > configure.new &amp;&amp;
-cp configure.new configure &amp;&amp;
-</userinput></screen>
-The configure script for GnuCash 1.6.8 is expecting to find
-gtkhtml-1.0.4, which we are not installing.  gtkhtml-1.1.7 will work
-with GnuCash, but we must force configure to look for the newer
-libraries.  The above sed commands are necessary because not only are
-the library versions different, but in the newer version of gtkhtml,
-pkg-config is used to determine CFLAGS and LIBS, while previous
-versions of gtkhtml used gnome-config to do the same thing.
-</para>
-
 </sect2>
 
Index: xsoft/office/gnucash/gnucash-inst.xml
===================================================================
--- xsoft/office/gnucash/gnucash-inst.xml	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ xsoft/office/gnucash/gnucash-inst.xml	(revision a282f5735539f6ac17a67cc036e0be1ade8a9592)
@@ -4,9 +4,5 @@
 <para>Install GnuCash by running the following commands:</para>
 
-<para><screen><userinput>sed 's/^GTKHTML_LIBS.*$/GTKHTML_LIBS=\`pkg-config --libs gtkhtml-1.1\`/' \configure | \
-sed 's/^GTKHTML_CFLAGS.*$/GTKHTML_CFLAGS=\`pkg-config --cflags gtkhtml-1.1\`/' > configure.new &amp;&amp;
-cp configure.new configure &amp;&amp;
-
-./configure --prefix=/opt/gnome &amp;&amp;
+<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
     make &amp;&amp;
     make install</userinput></screen></para>
Index: xsoft/office/gnucash/gnucash.ent
===================================================================
--- xsoft/office/gnucash/gnucash.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ xsoft/office/gnucash/gnucash.ent	(revision a282f5735539f6ac17a67cc036e0be1ade8a9592)
@@ -5,7 +5,7 @@
 <!ENTITY gnucash-desc SYSTEM "gnucash-desc.xml">
 <!ENTITY gnucash-config SYSTEM "gnucash-config.xml">
-<!ENTITY gnucash-buildsize "51MB">
-<!ENTITY gnucash-version "1.6.8">
-<!ENTITY gnucash-download-http "http://ibiblio.org/pub/Linux/X11/gnome/sources/gnucash/1.6/gnucash-&gnucash-version;.tar.gz">
-<!ENTITY gnucash-download-ftp "ftp://ibiblio.org/pub/Linux/X11/gnome/sources/gnucash/1.6/gnucash-&gnucash-version;.tar.gz">
-<!ENTITY gnucash-size "16MB">
+<!ENTITY gnucash-buildsize "144 MB">
+<!ENTITY gnucash-version "1.8.2">
+<!ENTITY gnucash-download-http "http://www.gnucash.org/gnucash/sources/stable/gnucash-&gnucash-version;.tar.gz">
+<!ENTITY gnucash-download-ftp "">
+<!ENTITY gnucash-size "6.3 MB">
Index: xsoft/other/balsa/balsa.ent
===================================================================
--- xsoft/other/balsa/balsa.ent	(revision a5f4d84d0a6832fc94dd17b3c1839fa429ac0bcf)
+++ xsoft/other/balsa/balsa.ent	(revision a282f5735539f6ac17a67cc036e0be1ade8a9592)
@@ -5,7 +5,7 @@
 <!ENTITY balsa-desc SYSTEM "balsa-desc.xml">
 <!ENTITY balsa-config SYSTEM "balsa-config.xml">
-<!ENTITY balsa-buildsize "67MB">
-<!ENTITY balsa-version "2.0.7">
+<!ENTITY balsa-buildsize "65MB">
+<!ENTITY balsa-version "2.0.10">
 <!ENTITY balsa-download-http "http://balsa.gnome.org/balsa-&balsa-version;.tar.bz2">
 <!ENTITY balsa-download-ftp "">
-<!ENTITY balsa-size "2.4MB">
+<!ENTITY balsa-size "2.5MB">
